Subject: GA-DIGEST V1 #252
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, February 27 2001          Volume 01 : Number 252

----------------------------------------------------------------------

Date: Mon, 26 Feb 2001 01:19:10 -0000
From: "Erica Roberts" <[email-masked]>
Subject: [ga] GA Chair

This is a multi-part message in MIME format.

- ------=_NextPart_000_01DD_01C09F92.1F4DAE00
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I am concerned about the apparent lack of progress in the election of a =
GA nominee to the position of GA Chair.  Given that the next ICANN =
meeting is less than two weeks away, I think we need to get on to this =
issue quickly.

Regards,
erica  =20

- ------=_NextPart_000_01DD_01C09F92.1F4DAE00
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2919.6307" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>I am concerned about the apparent lack =
of progress=20
in the election of a GA nominee to the position of GA Chair.&nbsp; Given =
that=20
the next ICANN meeting is less than two weeks away, I think we need to =
get on to=20
this issue quickly.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Regards,</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>erica&nbsp;&nbsp; </FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_01DD_01C09F92.1F4DAE00--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Feb 2001 16:10:45 +0100
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] GA Chair

At 01:19 26/02/2001 +0000, Erica Roberts wrote:
>I am concerned about the apparent lack of progress in the election of a GA 
>nominee to the position of GA Chair.  Given that the next ICANN meeting is 
>less than two weeks away, I think we need to get on to this issue quickly.

I think we have concluded that the process cannot finished before the 
Melbourne meeting. However, we should be able to get the nominations part 
of the process (for which we do not need any new rules - we can use the 
rules from last round) started as soon as the secretariat is able to do the 
necessary practical details.

>
>Regards,
>erica
>
>

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Feb 2001 16:53:46 -0500
From: Sotiropoulos <[email-masked]>
Subject: Re: [ga] GA Chair

I nominate Eric Dierker for GA Chair, and I hope
that someone will second this nomination ASAP.

Sotiris Sotiropoulos
	Hermes Network, Inc.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Feb 2001 16:01:34 -0800
From: Bret Fausett <[email-masked]>
Subject: [ga] Today's NC Conference Call

I've made an mp3 of this afternoon's Names Council meeting available again.
You can download it from:

     http://www.lextext.com/nc02262001.html

Unfortunately, the discussions of the reports from Working Groups D and E
were deferred until Melbourne, but there was a nice update on ICANN's new
TLD registry negotiations and a report on the recent meetings between ICANN
and the ccTLDs.

Apologies for the poor quality of this one. My phone had a hiss on it today,
and that obviously carries over to this webcast.

        -- Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Feb 2001 23:26:24 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: [ga] do you have today's (26 Feb 2001) NC teleconference in audio file?

Hi Brett!

do you have today's (26 Feb 2001) NC teleconference in audio file?

Peter de Blanc
ccTLD AdCom chair
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #252
************************